Subject: Re: bug#28708: 27.0.50; [PATCH] Fix search for ~/.Xdefaults-HOSTNAME

From: Paul Eggert <[email-masked]>
Date: Wed, 4 Oct 2017 15:26:31 -0700

Thanks for catching that bug. I installed the patch in your name into 
the emacs-26 branch.